h2.help {
}
	h2.help small {
		display: block;
		font-weight: normal;
	}
table.generator-help {
	margin: 10px 0 30px 0;
}
	table.generator-help td.name,
	table.generator-help td.type {
		font-family: 'Courier New', monospace;
	}
	table.generator-help td.name {
		font-weight: bold;
	}


fieldset {

}
	.fieldset-actions {
		margin: 10px;
		text-align: center;
	}

.field {

}
	.field-name {
	}
		.field-name label {
			line-height: 30px;
			text-align: right;

		}
	.field-value {
	}
		.field-value input {
			max-width: 100%;
		}
		.field-value label {
			line-height: 30px;
		}
	.field-unit {
		color: #666666;
		line-height: 30px;
	}

	.field-unit em {
		color: #444444;
		font-family: 'Times New Roman', serif;
		font-size: 1.2em;
	}

#advanced-settings {
	background-color: #eeeeee;
	border-radius: 2px;
	display: block;
	margin: 20px 0px;
	max-height: 36px;
	overflow: hidden;
	text-align: center;
	transition: max-height ease .3s;
}
	#advanced-settings fieldset {
		text-align: left;
	}
		#advanced-settings fieldset legend {
			padding: 0 1em;
		}
	#offerings-fields {
		margin-top: 20px;
	}
	#advanced-settings-hide {
		display: none;
	}
	#advanced-settings-see {
		display: inline-block;
	}
	#advanced-settings.open {
		max-height: 800px;
	}
		#advanced-settings.open #advanced-settings-hide {
			display: inline-block;
		}
		#advanced-settings.open #advanced-settings-see {
			display: none;
		}


.actions {
	background-color: #eeeeee;
	border-radius: 2px;
	margin-top: 40px;
	text-align: right;
}

ul.intext {
	margin: 1em 0 1em 2em;
}

a.download {
	border-radius: 2px;
	border: 1px solid #cccccc;
	color: #0088cc;
	display: block;
	padding: .5em;
	text-decoration: none;
}
	a.download:hover {
		border-color: #0088cc;
		color: #005580;
	}
	a.download i {
		display: block;
		float: left;
		font-size: 25px;
		height: 50px;
		line-height: 35px;
		width: 50px;
		text-align: center;
		vertical-align: middle;
	}
	a.download strong {
	}
	a.download small {
		display: block;
		color: #999999;
	}
